Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228593 - frysk man pages referring to non-existing funit man page
Summary: frysk man pages referring to non-existing funit man page
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: frysk
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Cagney
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 21:48 UTC by Daniel Qarras
Modified: 2008-01-15 16:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-15 16:50:29 UTC


Attachments (Terms of Use)

Description Daniel Qarras 2007-02-13 21:48:25 UTC
Latest frysk update as of Feb-13/2007 contains man pages that all seem to refer
to non-existing man page funit(8). Should funit man page and functionality be added?

Comment 1 Andrew Cagney 2007-02-14 02:54:14 UTC
funit is in the frysk-devel rpm.

Should the man page be added to the base rpm even though it isn't installed?


Comment 2 Daniel Qarras 2007-02-14 06:38:06 UTC
Sorry, I hadn't noticed that there's also the frysk-devel rpm. Then it's IMHO
better to keep things as is, ie command and man page in the same package. Thanks.

Comment 3 Andrew Cagney 2008-01-15 16:50:29 UTC
Closing as no changes required for this one.


Note You need to log in before you can comment on or make changes to this bug.